@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

#header{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
h1{
	color: #666;
	font-size: 86%;
	text-align: right;
	font-weight: normal;
	width: 700px;
	float: right;
}
h2#logo {
	background-image: url(../img/logo.gif);
	background-repeat: no-repeat;
	height: 66px;
	width: 202px;
	margin-top: 15px;
	float: left;
}
h2#logo a{
	height: 66px;
	width: 202px;
	display: block;
	text-decoration:none;
}
p#logo_tsukubaUniversity{
	float: right;
	height: 15px;
	width: 145px;
	margin-bottom:0;
}
#header_upper{
	overflow: hidden;
}
div#head_navi {
	width: 500px;
	float: right;
	margin-top: 38px;
}
div#head_navi ul{
	float: right;
	margin-right: 40px;
	margin-top: 2px;
}
div#head_navi li{
	display: inline;
	margin-left: 20px;
}
 ul#global_navi{
	overflow: hidden;
	top: 50px;
	right: 0px;
	height: 45px;
	float: left;
	clear: right;
	width: 960px;
	margin-top: 10px;
	}

ul#global_navi li{
	float: left;

	}
ul#global_navi li a{
	display: block;
	height: 45px;
	background-repeat: no-repeat;
	background-image: url(../img/head_global_navi.gif);
	text-indent: -9999px;
	overflow: hidden;
	}

li#gn01 a{
	width: 192px;
	background-position: 0px 0px;
	}

li#gn01 a:hover,li#gn01.active a{
	background-position: 0px -45px;
	}
li#gn02 a{
	width: 192px;
	background-position: -192px 0px;
	}

li#gn02 a:hover,li#gn02.active a{
	background-position: -192px -45px;
	}
li#gn03 a{
	width: 192px;
	background-position: -384px 0px;
	}

li#gn03 a:hover,li#gn03.active a{
	background-position: -384px -45px;
	}

li#gn04 a{
	width: 192px;
	background-position: -576px 0px;
	}

li#gn04 a:hover,li#gn04.active a{
	background-position: -576px -45px;
	}

li#gn05 a{
	width: 192px;
	background-position: -768px 0px;
	}

li#gn05 a:hover,li#gn05.active a{
	background-position: -768px -45px;
	}
